@charset "UTF-8";

/* =========================================================
 出勤リクエスト　静的部分
========================================================= */
/* トップバナー
--------------------------------------------------------- */
/* 注釈
--------------------------------------------------------- */
.requestTopImg {
  position: relative;
}

.requestTopImg .toGirlsList {
  position: absolute;
  top: 0;
  right: 0;
}

.requestTopImg .toGirlsList img {
  cursor: pointer;
}

.requestNotes {
  /* margin: 0px auto 20px; */
  width: 718px;
  background-color: #ffffff;
  padding: 20px 0px 20px 0px;
}

.requestNotes p {
  /* color: #432400; */
  font-size: 14px;
  line-height: 1.3em;
}

.requestNotes p span {
  color: #ff4055;
  font-weight: bold;
}

/* =========================================================
 出勤リクエスト　フォーム部分
========================================================= */
/* フォーム入力ステップ
--------------------------------------------------------- */
.formStep {
  margin: 0 auto 20px;
}

.formStep>div {
  background-image: url("/img/request/img_form_step.png?v=190411");
  display: block;
  height: 44px;
  margin: 0 auto;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 534px;
}

.step01 {
  background-position: 0 0;
}

.step02 {
  background-position: 0 center;
}

.step03 {
  background-position: 0 bottom;
}

/* 入力部
--------------------------------------------------------- */
input[type="radio"] {
  margin: 0;
  vertical-align: baseline;
}

input[type="text"],
input[type="email"] {
  border: 1px solid #0d0509;
  box-sizing: border-box;
  color: #343434;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  width: 330px;
}

select {
  border: 1px solid #0d0509;
  box-sizing: border-box;
  color: #343434;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 16px;
  height: 40px;
  padding: 0;
}

option {
  color: #343434;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 16px;
  padding: 0 10px;
}

textarea {
  border: 1px solid #0d0509;
  resize: none;
  box-sizing: border-box;
  color: #343434;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 16px;
  height: 200px;
  line-height: 1.3;
  padding: 10px;
  width: 100%;
}

/* ----- 送信ボタン ----- */
.submitButton {
  font-size: 0;
  margin: 20px auto 0;
  text-align: center;
}

input[type="submit"],
input[type="button"] {
  background: #791507;
  border: 0 none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 21px;
  font-weight: bold;
  line-height: 57px;
  margin: 0 10px;
  padding: 0 95px 0 95px;
  text-align: center;
  /* width: 317px; */
  box-shadow: rgba(179, 179, 179, 0.68) -1px 3px 2px -2px;
  -webkit-box-shadow: rgba(179, 179, 179, 0.68) -1px 3px 2px -2px;
  -moz-box-shadow: rgba(179, 179, 179, 0.68) -1px 3px 2px -2px;
  background-position: 95px 16px, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 18px auto, auto auto;
}

input[type="button"]:hover,
input[type="submit"]:hover {
  opacity: 0.8;
}

/* テキスト入力欄　例文 */
::-webkit-input-placeholder {
  color: #666666;
  font-size: 95%;
}

::-moz-placeholder {
  color: #666666;
  font-size: 95%;
}

/* フォーム装飾
--------------------------------------------------------- */
#requestForm th:after,
#requestForm td:after {
  content: "";
  clear: both;
  display: block;
}

#requestForm table,
#requestForm th,
#requestForm td {
  border: 1px solid #7f7f7f;
  border-collapse: collapse;
  box-sizing: border-box;
}

#requestForm table {
  margin: 0 auto;
  width: 100%;
}

#requestForm th {
  background-color: #fffdeb;
  font-size: 16px;
  font-weight: bold;
  padding: 20px 10px 20px 20px;
  vertical-align: top;
  width: 297px;
  line-height: 1.5;
}

#requestForm th p {
  clear: both;
  font-size: 12px;
  margin: 10px 0 0;
}

#requestForm td {
  font-size: 14px;
  padding: 20px;
  vertical-align: middle;
  background-color: #ffffff;
}

#requestForm td p {
  font-size: 12px;
  line-height: 1.5;
  margin: 0 0 10px;
}

#requestForm td p.requestName {
  display: inline;
  font-size: 16px;
}

#requestForm td .requestIndent {
  text-indent: -1em;
  padding-left: 1em;
}

#requestForm td .requestIndent:nth-of-type(1) {
  margin-bottom: 0;
}

/* 必須項目マーク */
.mandatoryField {
  color: #de0053;
  display: block;
  float: right;
  font-weight: bold;
  font-size: 12px;
  margin: 1px 0 0;
}

/* 独自項目
--------------------------------------------------------- */
/* ----- 電話番号 ----- */
.telItem input {
  width: 30%;
}

/* ----- 出勤交渉をするセラピスト ----- */
#requestForm .girlsItem td {
  font-size: 0;
}

#requestForm td p.girlsNotes {
  display: inline;
  margin: 0 0 0 5px;
  vertical-align: bottom;
}

/* ----- 出勤してほしい日時 ----- */
.dateBox {
  font-size: 0;
  margin: 20px auto 0;
}

.dateBox:first-child {
  margin-top: 0;
}

#requestForm td p.dateTitle {
  color: #1d1e1f;
  margin: 0;
  vertical-align: bottom;
}

.dayOption {
  width: 150px;
}

.timeOption {
  margin-left: 10px;
  width: 90px;
}

#requestForm td p.dateNotes {
  display: inline;
  margin: 0 0 0 5px;
  vertical-align: bottom;
}

/* ----- ご利用場所の詳細 ----- */
.addressItem td span {
  color: #791507;
}

.addressItem input[type="text"] {
  width: 100%;
}

/* フォーム下部注釈
--------------------------------------------------------- */
.formNotes {
  font-size: 14px;
  line-height: 1.4em;
  margin: 20px auto 0;
}

/* エラー文
--------------------------------------------------------- */
#error_message {
  margin: 0 auto 3%;
}

.errorBox {
  background-color: #f3f3f3;
  border: 1px solid #301500;
  padding: 2em 3% 3%;
  position: relative;
}

.closeBtn {
  background-color: #000000;
  color: #ffffff;
  font-size: 80%;
  left: -1px;
  padding: 1%;
  position: absolute;
  top: -1px;
}

.errorBox p {
  color: #cb0000;
  font-size: 90%;
  line-height: 1.5;
}

.play_need span {
  line-height: 1.5;
  min-width: 10em;
  text-align: right;
  display: inline-block;
}

form.sendForm,
form.backForm {
  display: inline-block;
}

.counseling #requestForm table td>div {
  margin-bottom: 13px;
}

.counseling #requestForm table td>div.others {
  margin-top: 24px;
}

.play_need {
  line-height: 3;
  margin-bottom: 15px;
}

.counseling #requestForm table td label {
  margin-right: 15px;
  line-height: 2;
}

.counseling #requestForm table td label.cosplay {
  line-height: 4;
}


/* =========================================================
 出勤リクエスト　確認ページ
========================================================= */
/* ----- 出勤してほしい日時 ----- */
.resultDateBox {
  margin: 20px auto 0;
}

.resultDateBox:first-child {
  margin-top: 0;
}

/* =========================================================
 出勤リクエスト　完了ページ
========================================================= */
.finishText {
  margin: 30px 0 0 1em;
}

.finishText p {
  font-size: 16px;
  line-height: 1.4em;
}

.lowerText {
  line-height: 1.5;
  margin-top: 25px;
}

.lowerText span {
  color: #ff4055;
  font-weight: bold;
}

.lowerText a {}

/* =========================================================
 スマホ用
========================================================= */
@media screen and (max-width: 768px) {

  /* TOP画像 */
  .requestTopImg {
    margin: 0 auto 3%;
  }

  .requestTopImg .toGirlsList {
    display: none;
  }

  .requestNotes {
    margin: 0 auto 5vw;
    width: 94%;
    background-color: transparent;
    border: none;
    padding: 0;
  }

  .requestNotes p {
    font-size: 3.2vw;
    line-height: 1.8;
  }

  .requestNotes p a {
    font-weight: bold;
  }

  /* 在籍表ボタン */
  .flatBtn {
    border-radius: 4px;
  }

  .flatBtn.henna {
    background: #ffffff;
    border-style: solid solid solid;
    border-color: #631900;
    border-bottom: #631900 solid 3px;
    box-shadow: #8a5340 0px 3px 0px 0px;
    -webkit-box-shadow: #8a5340 0px 3px 0px 0px;
  }

  .flatBtn.henna a {
    color: #631900;
  }


  /* ステップ画像 */
  .formStep {
    margin: 0 auto 4vw;
  }

  .formStep>div {
    /* height: 7.75vw; */
    max-width: 100%;
    box-sizing: border-box;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .formStep .step01 {
    background: url("/s/img/request/img_step_01.png");
    max-width: 100%;
    box-sizing: border-box;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .formStep .step02 {
    background: url("/s/img/request/img_step_02.png");
    max-width: 100%;
    box-sizing: border-box;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .formStep .step03 {
    background: url("/s/img/request/img_step_03.png");
    max-width: 100%;
    box-sizing: border-box;
    background-size: contain;
    background-repeat: no-repeat;
  }

  #requestForm {
    margin-bottom: 3%;
  }

  #requestForm table {
    margin: 0 auto;
    width: 94%;
  }

  #requestForm table tr {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  #requestForm th {
    font-size: 3.2vw;
    padding: 3.5vw 2vw 3.5vw 2vw;
    width: 100%;
    line-height: 1.5;
  }

  .mandatoryField {
    font-size: 2.8vw;
    margin: 0.3vw 0 0;
  }

  #requestForm td {
    font-size: 3.44vw;
    padding: 3vw;
  }

  input[type="text"],
  input[type="email"] {
    font-size: 3.8vw;
    height: 9vw;
    line-height: 9vw;
    padding: 0 2vw;
    width: 100%;
    margin-top: 2vw;
  }

  .addressItem input::placeholder {
    font-size: 2.8vw;
  }

  #requestForm td p {
    font-size: 3vw;
    line-height: 1.5;
    margin: 0 0 2vw;
  }

  #requestForm td p.requestName {
    margin: 0 1.5% 0.5% 0;
    font-size: 4.5vw;
  }

  .submitButton {
    font-size: 0;
    margin: 4vw auto 0;
    height: auto;
    width: 80%;
  }

  input[type="submit"],
  input[type="button"] {
    font-size: 4.2vw;
    line-height: 10vw;
    margin: 0;
    width: 100%;
    box-shadow: none;
    background-position: 20% center, 0 0;
    /* padding: 0 20% 0 30%; */
    background-size: 5% auto, auto auto;
    background: linear-gradient(to bottom, #7f422e 0%, #7f422e 50%, #641a01 50%, #641a01 100%);
  }

  .formNotes {
    font-size: 3.2vw;
    line-height: 1.7;
    margin: 4vw auto 8vw;
    width: 92%;
  }

  .formStep .step01,
  .formStep .step02,
  .formStep .step03 {
    width: 92%;
  }

  .dayOption {
    width: 56%;
  }

  option {
    font-size: 3.44vw;
    padding: 0 2vw;
  }

  .timeOption {
    margin-left: 2vw;
    width: 27%;
  }

  .dateBox {
    margin: 4vw auto 0;
  }

  select {
    font-size: 3.8vw;
    height: 9vw;
    width: 100%;
    background-color: #fff;
  }

  textarea {
    font-size: 3.8vw;
    height: 25vw;
    line-height: 1.5;
    padding: 2vw;
  }

  #requestForm td p.girlsNotes {
    margin: 0 0 0 1vw;
  }

  .play_need span {
    display: block;
    width: auto;
    text-align: left;
    margin-top: 0.5em;
  }

  form.sendForm,
  form.backForm {
    display: block;
    margin-bottom: 3vw;
  }

  /* カウンセリングシート用ユニーク */
  .counseling {
    margin-bottom: 7vw;
  }

  .counseling #requestForm table td>div {
    margin-bottom: 0;
    line-height: 1.5;
  }

  .counseling #requestForm table td label {
    margin-right: 2.5vw;
    display: inline-block;
    line-height: 2.2;
  }

  .play_need>div {
    margin-bottom: 4vw;
  }

  .counseling #requestForm table td>div.others {
    margin-top: 5vw;
  }

  .counseling #requestForm table td label.cosplay {
    line-height: 2;
  }

  #date02 select:disabled,
  #date03 select:disabled {
    background-color: #bbb;
  }

  .lowerText {
    width: 94%;
    margin: 5% auto 0;
    font-size: 3.2vw;
    line-height: 1.8;
  }

  .lowerText a {}

  .errorBox {
    width: 94%;
    margin: 0 auto;
    box-sizing: border-box;
  }
  
}